/* **************************************************************************************
 	************************************************************************************
	WEBSITE NAME: 
	WEBSITE URL: 
	DESCRIPTION: 
	VERSION: 1.0
	AUTHOR: Adz Power Agencies
	AUTHOR URL: http://www.adzpower.com.au
	************************************************************************************
**************************************************************************************** */ 
html, body{
	font-family:Arial, Helvetica, sans-serif;
}

b { font-weight:normal; }

body{
	margin: 0;
	padding: 0;
	background: #000 url(images/rockhampton-driving-school.png) repeat;
	font-family:Arial, Helvetica, sans-serif;
	color: #009;
	height: 100%;
	}
strong{
	font-weight:normal
	}
h2{
	font-size:18px;
}
.clear {
	clear:both;
	}
img {
	border:none;
	}
.left50 {
	float:left;
	width:100%;
	max-width:400px;
	padding-right:15px;
	padding-bottom:7px;
	height:auto;
	}
.imgright {
	float:right;
	margin:0 7px 7px 7px;
	}
#yellow {
	position:absolute;
	top:0;
	left:0;
	background:url(images/learner-driver.png) no-repeat;
	width:320px;
	max-width:320px;
	}
.logo {
	width:50%;
	height:auto;
	padding:15px 0 10px 20px;
	min-width:280px;
	}
#blueheader {
	background: #009;
	width:100%;
	height:191px;
	}
#contact {
	float:left;
	color:#fff;
	margin-right:30px;
	margin-top:180px;
	text-align: center;
	clear:both;
	overflow: visible;
	background: #009;
	width:300px;
	padding-right:20px;
	padding-top:30px;
	}
#contact a {
	color:#fff;
	text-decoration:none;
	}
#contact h4 {
	font-size: xx-large;
	padding:0;
	margin:0;
	}
.menu {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:0 0 0 10px;
	}
#menu{
	width: 138px;
	height:24px;
	background:url(images/menu.gif) top right no-repeat;
	margin: 0 0 0 20px;
	padding-top:5px;
	float: left;
	}
#content {
	background:#fff;
	max-width:320px;
	min-height:300px;
	margin-top:110px;
	}
#main {
	width:100%;
	padding:10px 20px 20px 20px;
	max-width:280px;
	}
	
#footer{
	width:320px;
	float:left;
}
	
#footer p{
	text-align:center;
	font-size:12px;
	color:#FFF;
}

#footer a{
	text-decoration:none;
	color:#FFF;
}

.contact-form{
	width:265px;
	margin-top:8px;
	background-color:#EEE;
	overflow:hidden;
	padding-left:15px;
}

#ie{
	margin-top:-10px;
}


.text{
	clear:both;
	background-color:#FFF;
	font-size:12px;
	border:none;
	padding:5px;
	width:240px;
}

textarea{
	font-size:12px;
	border:none;
	padding:5px;
	width:240px;
	font-family:Arial, Helvetica, sans-serif;
}

.success, .failure{width:100%;padding:3px 10px;background:rgba(0,0,0,0.1);box-sizing:border-box;font-weight:bold;font-size:13px;}
